{
    "dc_identifier": "nl.gm1931.2c.2019.4666912-7",
    "dc_title": "Oordeelsvorming SBBV (RZ) 2019-05-21 - Evaluatie Buitengewoon opsporingsambtenaren (10min)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Krimpenerwaard op 2019-05-21. Onderdeel: Evaluatie Buitengewoon opsporingsambtenaren (10min).",
    "dc_source": "https://krimpenerwaard.bestuurlijkeinformatie.nl/Agenda/Index/07ef354c-c2b6-420b-b453-8fe52bc7f6dc",
    "dc_publisher": "gm1931",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-02",
    "foi_publishedDate": "2019-05-21",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Krimpenerwaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Krimpenerwaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "19",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm1931.2c.2019.4666912-7",
    "dc_externalIdentifier": "4666937",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-05-21",
    "foi_meetingNumber": "4666912",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1931.2c.2019.4666912-7.doc.1",
            "dc_title": "1.6 RIB inzake Evaluatie 2018 Inzet Buitengewoon opsporingsambtenaren.pdf",
            "foi_fileName": "1.6%20RIB%20inzake%20Evaluatie%202018%20Inzet%20Buitengewoon%20opsporingsambtenaren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=806ba453-4cdf-4f2b-868e-fe73e4a063f3"
        },
        {
            "dc_identifier": "nl.gm1931.2c.2019.4666912-7.doc.2",
            "dc_title": "1.6 BIJL Evaluatie 2018 Inzet Buitengewoon opsporingsambtenaren.pdf",
            "foi_fileName": "1.6%20BIJL%20Evaluatie%202018%20Inzet%20Buitengewoon%20opsporingsambtenaren%2018-0035116_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Krimpenerwaard&id=c433a756-51a9-47cd-8c5a-2c50ed341dcf"
        }
    ]
}